<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
 <CONTROLBAR Author="Saming" Translator="CC" Version="0.1">
 	<COMMON>
 		<LockWinTitle>LockWinTitle load from XML</LockWinTitle>
 		<LockPWDWinTitle>電腦被鎖定</LockPWDWinTitle>
 		<LockPswInfo>您的電腦已被鎖定，請輸入密碼繼續···</LockPswInfo>
 		<LockPswTip>請輸入密碼：</LockPswTip>
 		<LockPswButton>確定(&#38;O)</LockPswButton>
 		<recWinTitle>KiboClient</recWinTitle>
<psderror>密碼錯誤，請重新輸入！</psderror>
 	</COMMON>
 </CONTROLBAR >